Habilite JavaScript para visualizar esta página.

Altova XMLSpy 2020 Professional Edition 

El comando Editor de script abre la ventana del editor de script. Para más información sobre cómo trabajar con el editor de script, consulte la sección Editor de scripts de la presente documentación.

 

Nota:es necesario tener instalado .NET Framework versión 2.0 (o superior) para poder ejecutar el editor de scripts.

 

© 2019 Altova GmbH